﻿@import url(https://js01.v15cdn.com/single-template/public.css);
#ind .adv-icon .icon-img em{font-size: var(--fontsize28);}
.advan .advan-icon>i, .advan .advan-icon>em{background: initial;font-size: 36px;width: auto;height: auto;}
.advan .advan-item:hover .advan-icon em{color: #fff;}
.wmpage170-page1{padding:4% 0;}
.wmpage170-page1 .wmpage-title{color:var(--wmpage-color22);text-align:center}
.wmpage170-page1 .home-des{text-align:center}
.wmpage170-page1 .wmpage170-page1-desc{color:#555;text-align:center;max-width:1000px;margin:0 auto}
.wmpage170-page1 .wmpage170-page1-box{overflow-x:hidden;padding-top:40px}
.wmpage170-page1 .wmpage170-page1-slide{transition:all .2s linear;width:100%;height:auto;display:flex;flex-direction: column;}
.wmpage170-page1 .wmpage170-page1-slide:hover{transform:translateY(-10px);box-shadow:0 15px 20px rgba(23,23,25,.06)}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-img{width:100%;overflow:hidden}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-img img{width:100%;height:auto;object-fit:cover;transition:all .2s linear}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-img:hover img{transform:scale(1.03)}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-info{background:#ebebeb;padding:30px;transition:all .2s linear;flex:1}
.wmpage170-page1 .wmpage170-page1-slide:hover .wmpage170-page1-info{background:#fff}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-info .wmpage170-page1-title{color:var(--wmpage-color22);font-size:var(--wmpage-font20);font-weight:var(--fontbold6);transition:all .2s linear}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-info .wmpage170-page1-title:hover{color:var(--color)}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-info .wmpage170-page1-words{color:#555;margin-top:10px}
.wmpage170-page1 .wmpage170-page1-pagination{text-align:center;margin-top:30px}
.wmpage170-page1 .wmpage170-page1-pagination .swiper-pagination-bullet{width:13px;height:10px;margin:6px;border-radius:5px;transition:all .3s linear}
.wmpage170-page1 .wmpage170-page1-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:25px}

@media (max-width:768px){.wmpage170-page1{padding:40px 0;}}
.wmpage242-page1 .contact-top{display:flex;justify-content:space-between;flex-wrap:wrap;position:relative;z-index:1;align-items:center}
.wmpage242-page1{background:#f5f5f5;padding:4% 0;}
.wmpage242-page1 .contact-top .contact-info{width:48%}
.wmpage242-page1 .contact-top .contact-info .title{font-size:var(--fontsize32);font-weight:var(--fontbold7)}
.wmpage242-page1 .contact-top .contact-info .txt{margin:20px 0}
.wmpage242-page1 .contact-top .contact-info .line{width:80px;height:2px;background-color:var(--color);display:block;margin-bottom:20px}
.wmpage242-page1 .contact-top .contact-info .tit{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7);margin-bottom:20px}
.wmpage242-page1 .contact-top .contact-info .txt-list{display:flex;flex-wrap:wrap}
.wmpage242-page1 .contact-top .contact-info .txt-list li{width:50%;margin-bottom:10px}
.wmpage242-page1 .contact-top .contact-info .txt-list li em{color:var(--color);font-weight:var(--fontbold7);margin-right:6px}
.wmpage242-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage242-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage242-page1 .wmkcfeedback input,.wmpage242-page1 .wmkcfeedback textarea{outline:0;border-radius:5px;border:none;background-color:#fff;height:48px;padding:10px;margin-bottom:1em;font-family:inherit;border:1px solid #eaeaea;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage242-page1 .contact1-inquiry .wmkcfeedback input,.wmpage242-page1 .contact1-inquiry .wmkcfeedback textarea,.wmpage242-page1 .wmkcfeedback .wmkcfb-fileupload{margin-bottom:10px;width:100%}
.wmpage242-page1 .contact-top .contact-wmkcfeedback{width:48%;padding:40px 60px;background-color:#fff;border-radius:3px;box-shadow:0 5px 46px 3px rgba(205,205,205,.44)}
.wmpage242-page1 .contact-top .contact-wmkcfeedback .title{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7)}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .inquiry-form>*{width:100%}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .wmkcfb-fileupload,.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback input,.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback textarea{background-color:#f8f8f8;width:100%}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .send-btn{width:100%;color:#fff}
.wmpage242-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage242-page1 .wmkcfeedback .send-btn{margin:0 auto;min-width:250px;height:48px;border-radius:5px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
@media screen and (max-width:1024px){.wmpage242-page1 .contact-top .contact-info{width:100%}
.wmpage242-page1 .contact-top{padding:40px 0}
.wmpage242-page1 .contact-top .contact-wmkcfeedback{width:100%;margin-top:20px}
.wmpage242-page1 .contact-top .contact-info .title{font-size:var(--fontsize24)}
.wmpage242-page1 .contact-top .contact-info .tit{font-size:var(--fontsize20)}
.wmpage242-page1 .contact-top .contact-wmkcfeedback .title{font-size:var(--fontsize20)}
}
@media screen and (max-width:768px){.wmpage242-page1{padding:40px 0;}
.wmpage242-page1 .contact-top .contact-wmkcfeedback{padding:20px}
}
@media (max-width:550px){.wmpage242-page1 .contact-top .contact-info .txt-list li{width:100%;margin-bottom:5px;}}
#product .main-part{text-transform: capitalize;}
#about .about-con h3, #about .about-con h1 {text-transform: capitalize;}